
Grupo 1 A 2022 - Feature #1882

Feature # 1829 (New): Proyecto

Feature # 1844 (New): Formulacion de Proyecto

Presentacion Final

09/07/2022 02:08 PM - edson galdames

Status: New Start date: 10/27/2022

Priority: Normal Due date: 12/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/06/2022 08:32 AM - edson galdames

- Due date changed from 10/18/2022 to 11/18/2022

#2 - 10/06/2022 08:32 AM - edson galdames

- Start date changed from 10/04/2022 to 10/27/2022

#3 - 12/07/2022 12:22 PM - edson galdames

- Due date changed from 11/18/2022 to 12/15/2022

#4 - 12/07/2022 12:23 PM - edson galdames

- % Done changed from 0 to 90

#5 - 12/14/2022 11:39 PM - edson galdames

- % Done changed from 90 to 100
